Bug 981721 - systemd: Add /var/lib/random-seed as a ghost file
systemd: Add /var/lib/random-seed as a ghost file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 11:12 EDT by Florian Weimer
Modified: 2014-01-15 10:25 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 10:25:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Weimer 2013-07-05 11:12:41 EDT
systemd creates and manages the /var/lib/random-seed file, so it should be listed as a ghost in the RPM file list, with root:root ownership and 600 permisions.
Comment 1 Lennart Poettering 2013-09-12 21:24:57 EDT
Changed in fedora packaging git.
Comment 2 Fedora Update System 2013-09-13 12:16:08 EDT
systemd-207-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/systemd-207-1.fc20
Comment 3 Fedora Update System 2013-09-22 20:04:16 EDT
systemd-207-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.